a {
    color: #000000;
}

.categories {
    color: #000000;
    text-align: center;
}

.aftersales {
    color: #000;
    text-align: left;
}

.nav_icon {
    height: 50px;
    width: 50px;
}

.navbar-default {
    background-image: linear-gradient(to bottom,#fff 0,#fff 100%);
}

.nav-item-witdh {
    witdh: 15% !important;
}

.navbar-inverse .navbar-nav > li > a {
    color: #000000;
}

.navbar-inverse .navbar-brand {
    color: #000000;
}

.navbar-item-image-left {
    float: left;
}

@media only screen and (max-width: 767px) {
    .navbar {

    }
}

@media only screen and (min-width: 768px) {
    .navbar {
        padding-bottom: 15px;
    }
}

.flag_icon_small {
    height: 20px;
    width: 20px;
}

.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    color: #000;
}

.ifz-ui-select-navbar {
    padding-top: 21px;
}

.ifz-ui-select-navbar-xs-sm {
    padding-top: 8px;
}

@font-face {
    font-family: 'Opel-Sans-Condensed';
    src: url('../fonts/OpelSansCondensed.eot'); /* IE9 Compat Modes */
    src: url('../fonts/OpelSansCondensed.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/OpelSansCondensed.woff') format('woff'), /* Modern Browsers */
    url('../fonts/OpelSansCondensed.ttf')  format('truetype'), /* Safari, Android, iOS */
    url('../fonts/OpelSansCondensed.svg#OpelSansCondensed') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Opel-Sans-Condensed-Bd';
    src: url('../fonts/OpelSansCondensed-Bd.eot'); /* IE9 Compat Modes */
    src: url('../fonts/OpelSansCondensed-Bd.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/OpelSansCondensed-Bd.woff') format('woff'), /* Modern Browsers */
    url('../fonts/OpelSansCondensed-Bd.ttf')  format('truetype'), /* Safari, Android, iOS */
    url('../fonts/OpelSansCondensed-Bd.svg#OpelSansCondensed-Bd') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Opel-Sans-Condensed-Bd';
    src: url('../fonts/OpelSansCondensed-ExBd.eot'); /* IE9 Compat Modes */
    src: url('../fonts/OpelSansCondensed-ExBd.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/OpelSansCondensed-ExBd.woff') format('woff'), /* Modern Browsers */
    url('../fonts/OpelSansCondensed-ExBd.ttf')  format('truetype'), /* Safari, Android, iOS */
    url('../fonts/OpelSansCondensed-ExBd.svg#OpelSansCondensed-ExBd') format('svg'); /* Legacy iOS */
}

.panel-heading a:after {
    font-family:'Glyphicons Halflings';
    content:"\e114";
    float: right;
    color: grey;
}
.panel-heading a.collapsed:after {
    content:"\e080";
}

.cursor-pointer {
    cursor: pointer;
}

.btn-ifz {
    background-image: linear-gradient(to bottom,#f7d900 0,#f7d900 80%);
    color: #000000;
    border-color: #cccccc;
    height: 34px;
}

.btn-ifz[disabled] {
    background-image: linear-gradient(to bottom,#cccccc 0,#cccccc 50%);
    color: #000000;
}

.btn-ifz[disabled]:hover {
    background-image: linear-gradient(to bottom,#cccccc 0,#cccccc 70%);
    color: #000000;
}

.btn-link {
    color: #000000;
}

.btn-link:hover {
    color: #000000;
}

.ui-select-bootstrap .ui-select-toggle>a.btn {
    margin-top: auto;
}

.car-brand {
    font-size: 13pt;
}

.tooltip .tooltip-inner {
    max-width: 400px;
    opacity: 1;
    border: solid 1px black;
    filter: alpha(opacity=100);
    background-image: linear-gradient(to bottom,#fff 0,#fff 100%);
    font-family: Opel-Sans-Condensed;
    border-radius:5px;
    color: #000000;
    font-size: 13pt;
}
/* Hide arrow */
.tooltip .tooltip-arrow {

}

.test{
    margin-left:30%;
}

.tooltip.top .tooltip-arrow {
    border-top-color: #f7d900!important;
}

.ifz-info-tooltip .tooltip-inner {
    opacity: 1;
    filter: alpha(opacity=100);
    background-image: linear-gradient(to bottom,#000 0,#000 100%);
    font-family: Opel-Sans-Condensed;
    border-radius:5px;
    color: #ffffff;
    font-size: 12pt;
}

.ifz-info-tooltip.top .tooltip-arrow {
    border-top-color: #000000!important;
}

@media only screen and (max-width: 500px) {
    .ifz-main-container {
        padding-top: 100px;
        padding-left: 0px;
        padding-right: 0px;
        padding-bottom: 120px;
        min-width: 400px;
    }

    .navbar .search .input-group {
        margin-bottom: 10px;
    }

    .navbar-header {
        margin-bottom: 10px;
    }
}

.search-box {
    width: 295px;
    padding-left: 15px;
    padding-right: 0px;
}

@media only screen and (max-width: 767px) {
    .ifz-main-container {
        padding-top: 120px;
        padding-left: 0px;
        padding-right: 0px;
        padding-bottom: 100px;
        min-width: 400px;
    }

    .navbar .search .input-group {
        margin-bottom: 10px;
    }

    .navbar-header {
        margin-bottom: 10px;
    }
}

@media only screen and (min-width: 768px) {
    .ifz-main-container {
        padding-top: 140px;
        padding-left: 0px;
        padding-right: 0px;
        padding-bottom: 100px;
        min-width: 400px;
    }

    .navbar .search .input-group {
        margin-top: 10px;
        margin-bottom: 10px;
    }
}

/* big desktop */
@media only screen and (min-width: 992px) {
    .ifz-main-container {
        padding-top: 140px;
        padding-left: 0px;
        padding-right: 0px;
        padding-bottom: 100px;
        min-width: 400px;
    }

    .navbar-header {
        margin-bottom: 10px;
    }
}



.ifz-body {
    font-family: Opel-Sans-Condensed;
    font-size: 12pt;
    overflow-y: scroll;
}

.footer {
    min-width: 400px;
    padding: 13px;
}

.ifz-home-icon {
    margin-top: 10px;
    height:55px;
    font-size: 25pt;
}

.category-section {
    display: flex;
    margin-top: 25px;
}

.category-title {
    flex: 0 0 75%;
    text-transform: uppercase;
}

.category-logo {
    flex: 1;
}

.bold {
    font-weight: bold;
}

.underline {
    text-decoration: underline;
}





/*
    Spinner
    Copyright: http://tobiasahlin.com/spinkit/
*/
.sk-circle {
    margin: auto;
    width: 40px;
    height: 40px;
    position: relative;
}
.sk-circle .sk-child {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
.sk-circle .sk-child:before {
    content: '';
    display: block;
    margin: 0 auto;
    width: 15%;
    height: 15%;
    background-color: #333;
    border-radius: 100%;
    -webkit-animation: sk-circleBounceDelay 1.2s infinite ease-in-out both;
    animation: sk-circleBounceDelay 1.2s infinite ease-in-out both;
}
.sk-circle .sk-circle2 {
    -webkit-transform: rotate(30deg);
    -ms-transform: rotate(30deg);
    transform: rotate(30deg); }
.sk-circle .sk-circle3 {
    -webkit-transform: rotate(60deg);
    -ms-transform: rotate(60deg);
    transform: rotate(60deg); }
.sk-circle .sk-circle4 {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg); }
.sk-circle .sk-circle5 {
    -webkit-transform: rotate(120deg);
    -ms-transform: rotate(120deg);
    transform: rotate(120deg); }
.sk-circle .sk-circle6 {
    -webkit-transform: rotate(150deg);
    -ms-transform: rotate(150deg);
    transform: rotate(150deg); }
.sk-circle .sk-circle7 {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg); }
.sk-circle .sk-circle8 {
    -webkit-transform: rotate(210deg);
    -ms-transform: rotate(210deg);
    transform: rotate(210deg); }
.sk-circle .sk-circle9 {
    -webkit-transform: rotate(240deg);
    -ms-transform: rotate(240deg);
    transform: rotate(240deg); }
.sk-circle .sk-circle10 {
    -webkit-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg); }
.sk-circle .sk-circle11 {
    -webkit-transform: rotate(300deg);
    -ms-transform: rotate(300deg);
    transform: rotate(300deg); }
.sk-circle .sk-circle12 {
    -webkit-transform: rotate(330deg);
    -ms-transform: rotate(330deg);
    transform: rotate(330deg); }
.sk-circle .sk-circle2:before {
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s; }
.sk-circle .sk-circle3:before {
    -webkit-animation-delay: -1s;
    animation-delay: -1s; }
.sk-circle .sk-circle4:before {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s; }
.sk-circle .sk-circle5:before {
    -webkit-animation-delay: -0.8s;
    animation-delay: -0.8s; }
.sk-circle .sk-circle6:before {
    -webkit-animation-delay: -0.7s;
    animation-delay: -0.7s; }
.sk-circle .sk-circle7:before {
    -webkit-animation-delay: -0.6s;
    animation-delay: -0.6s; }
.sk-circle .sk-circle8:before {
    -webkit-animation-delay: -0.5s;
    animation-delay: -0.5s; }
.sk-circle .sk-circle9:before {
    -webkit-animation-delay: -0.4s;
    animation-delay: -0.4s; }
.sk-circle .sk-circle10:before {
    -webkit-animation-delay: -0.3s;
    animation-delay: -0.3s; }
.sk-circle .sk-circle11:before {
    -webkit-animation-delay: -0.2s;
    animation-delay: -0.2s; }
.sk-circle .sk-circle12:before {
    -webkit-animation-delay: -0.1s;
    animation-delay: -0.1s; }

@-webkit-keyframes sk-circleBounceDelay {
    0%, 80%, 100% {
        -webkit-transform: scale(0);
        transform: scale(0);
    } 40% {
          -webkit-transform: scale(1);
          transform: scale(1);
      }
}

@keyframes sk-circleBounceDelay {
    0%, 80%, 100% {
        -webkit-transform: scale(0);
        transform: scale(0);
    } 40% {
          -webkit-transform: scale(1);
          transform: scale(1);
      }
}



.search-loading-box {
    margin-top: 100px;
}

.search-input {
    float: left;
}

.search-button {
    float: right;
    position: relative;
}

.search-box-accordion-container {
    padding: 10px;
    padding-top: 30px;
    border-left: 1px solid lightgrey;
    border-right: 1px solid lightgrey;
    border-bottom: 1px solid lightgrey;
}

.badge-ifz {
    background-color: #f7da00 !important;
    color: #000 !important;
}

.cl-accept {
    background-color: #f7da00 !important;
    color: #000 !important;
}

.cl-policy {
    background-color: #fff !important;
    color: #000 !important;
}
